/**INI HEADER**/
#menu
{

    background-color: #F2CA30;
    /*background-image: url(../..//img/fondoCabecera.png);*/
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: 0% 0%;
    margin:0;
    padding:0;
    color:#ffffff;
}
#menu a
{
    color:#ffffff;
    /*margin:1em;
    padding:0;carlos*/
}
#subMenu{
    background-color: #F2CA30;
    text-align: center;


}
#mininav{
    position: absolute;
    right: 0%;
    top: 6rem;
}
#imageLogo {

    border: 0px solid #000000;
    max-width: 250px;
    margin:0;
    padding:0;
    margin: auto;
    display: block;

}

#p_nav{
    color: white;
    background-color:  #0072BC;
    text-align: center;
    font-size: 1.3rem;
    font-weight: 800;
    font-family: "Montserrat";
    font-style: italic;
    border-radius: 2rem;
    margin-top: 15px;
    padding-left: 3rem;
    padding-right: 3rem;
}

#headerIcoContact
{
    border: 0px solid #000000;
    box-sizing: border-box;
    padding: 0;
    width: 20%;/*carlos*/
}
#headerIcoTextContact
{
    border: 0px solid #000000;
    color: #ffffff;

    font-weight: 600;
    font-size: 1.2rem;
    font-family: "Montserrat";
    display: inherit;
    box-sizing: border-box;
    padding: 0;
    max-inline-size: block;
    width: auto;
    height: 50%;
    text-decoration: none
}
#headerIcoTextContact:hover
{
    border: 0px solid #000000;
    color: #ffffff;
    box-sizing: border-box;
    padding: 0;
    max-inline-size: block;
    width: auto;
    height: 80%;
}
/**FIN HEADER**/






/*INI CONTAINER*/

#containerGeneral{
    border: 0px solid #000000;

    color:#ffffff;
    height: 80vh;

    margin-top: 8em;/*carlos*/
    background-repeat: no-repeat;
    background-position: center top !important;
    background-attachment: scroll;
    background-size: cover;


}

#tittleForm
{
    text-align: center;
    background-color:transparent;
    border: solid 0px;
    color:transparent;
}
/*FIN CARRUSEL*/


/*INI TITTLE*/
#FilawbText
{
    background:#3ba3f1;
    display: block;


}

#wb_boxText{
    background-color:#0072BC;
    color:#FFFFFF;
}


#wb_Text
{
    width: 100vw;
    font-family: "Montserrat";
    font-weight: 800;
    font-size: 3rem;
    font-style:italic;
    display: block;
    background-color: transparent;
    text-align: left;
    color:white;
}

#wb_Text2
{
    font-family: "Montserrat";
    font-weight: 1000;
    font-size: 2rem;
    text-align: center;
    height: 120px;
    width: 100%;
}

#wb_Text3
{
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    font-family: "Montserrat";
    font-weight: 800;
    font-size: 3rem;
    visibility: visible;
    background-color: #F2CA30;
    text-align: left;
    color:#0072BC;
}
#text_form{
    font-size: 2rem;
    font-weight: 800;
    color:#0072BC;
    font-style:italic;
    text-align: center;
}
#text_submenu{
    font-size: 2rem;
    font-weight: 800;
    color: white;
    font-family:'Montserrat';


}

/*FIN TITTLE*/

/*INI NAVFOOTER*/


#FilaBoxFotterNav
{
    height: auto;
    background-color: #0072BC;
    padding-top: 2em;
    padding-bottom: 0.5em;
    color:#FFFFFF;
}
#boxFotterNav
{
    background-color: transparent;
    padding: 10%;
    width: auto;
    height: auto;

}
/*FIN NAVFOOTER*/

/*INI FOOTER*/
footer{
    background-color: #F2CA30;
    text-decoration-color: black;
}
#imageLogoFooter{
    background-color: transparent;
    border: 0px solid #000000;
    max-width: 250px;
    margin:0;
    padding:3%;
}
#inputNombre{
    height: 50px;
    visibility: visible;
    display: block;
    color: #000000;
    font-size: 15px;
    font-family: "Montserrat";
    font-weight: 500;
    font-style: normal;
    text-decoration: none;
    background-color: #FFFFFF;
    background-image: none;
    border-radius: 10px;
    margin: auto;
    padding: 4px 4px 4px 15px;
    text-align: left;
    line-height: 38px;
    width: 65%;

}


#inputCorreo{
    width: 65%;
    height: 50px;
    visibility: visible;
    display: block;
    color: #000000;
    font-size: 15px;
    font-family: "Montserrat";
    font-weight: 500;
    font-style: normal;
    text-decoration: none;
    background-color: #FFFFFF;
    background-image: none;
    border-radius: 10px;
    margin: auto;
    margin-top: 1em;
    padding: 4px 4px 4px 15px;
    text-align: left;
    line-height: 38px;
}
#inputCelular{
    width: 65%;
    height: 50px;
    visibility: visible;
    display: block;
    color: #000000;
    font-size: 15px;
    font-family: "Montserrat";
    font-weight: 500;
    font-style: normal;
    text-decoration: none;
    background-color: #FFFFFF;
    background-image: none;
    border-radius: 10px;
    margin: auto;
    margin-top: 1em;
    padding: 4px 4px 4px 15px;
    text-align: left;
    line-height: 38px;
}
#inputMensaje{
    width: 65%;
    height: 100px;
    visibility: visible;
    display: block;
    color: #000000;
    font-size: 15px;
    font-family: "Montserrat";
    font-weight: 500;
    font-style: normal;
    text-decoration: none;
    background-color: #FFFFFF;
    background-image: none;
    border-radius: 10px;
    margin: auto;
    margin-top: 1em;
    padding: 4px 4px 4px 15px;
    text-align: left;
    line-height: 38px;
}
#btn-enviar{
    display: block;
    font-style: bold;
    font-weight: 800;
    font-size: 1.5rem;
    font-family: "Montserrat";
    font-style: italic;

    color:#0072BC;
    background:#F2CA30;
    border:solid 0px;
    width: 65%;
    margin: auto;
    margin-top: 1em;
}
#spangracias{
    background:black;
    font-weight:bold;
    font-style:italic;
    font-size: 2rem;
    color:#0072BC;
    position:absolute;
    bottom: 5%;
}



#colFormulario{
    margin-top: 10%;
}

#contenedor{
    width: 100%;
    margin: 0px;


}
#footer_group_text{
    text-align: center;
    padding-top:  35px;
}
#footertext{
    color: white;
    background-color:  #0072BC;
    text-align: center;
    font-size: 1rem;
    font-weight: 600;
    font-family: "Montserrat";
    font-style: italic;
    border-radius: 2rem;
    width: 25rem;
    margin-left:  auto;
    margin-right:   auto;
}

#wb_Text{
    position: absolute;
    /*     transform: translate(-50%,-50%);
         top: 50%;
         left: 50%;*/

}
#texto_principal{
    display: inline-block;
    position: relative;
    transform: translate(-15vh);
    animation: fall 2.0s forwards;
    /*text-shadow: 20px 15px 7px red;carlossombra*/
}

.carousel-caption h5{
    font-size: 2.50rem;
    color: #ffffff;
}

.carousel-caption .volver-atras{
    margin-bottom: 20%;
    text-decoration: underline;
    color: white;
    font-size: 22px;
}

.carousel-caption .volver-atras a{
    color: white;
}

@keyframes fall{
    100%{
        transform: translateY(0);
    }
}
@media screen and (max-width:1690px){
    #colBanner2{
        display: none;
    }
}

@media (min-width:991.15px) and (max-width:1440px){
    #btn-second{
        display: none;
    }
}
/*@media screen and (max-width:768px) {
    #containerGeneral > #colFormulario{
        filter: blur(4px);
        backdrop-filter: blur(10px);
    }
}*/

@media (max-width: 840px) {
  #contenedor {
    width: 120%;
  }
}